# Generated by makepkg 4.1.2
# Tue Aug 13 10:10:29 UTC 2013
pkgname = isomaster
pkgver = 1.3.9-1
pkgdesc = CD image editor written in GTK2
url = http://littlesvr.ca/isomaster
builddate = 1376388629
packager = Unknown Packager
size = 752640
arch = i686
license = GPL2
depend = gtk2
depend = desktop-file-utils
makedepend = iniparser
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
